\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}

\definecolor{wrwrwr}{rgb}{0.3803921568627451,0.3803921568627451,0.3803921568627451}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-1.75,-0.75) rectangle (1.75,2.5);
\draw [line width=1pt,color=B1] (1,0) circle (0.5cm);
\draw [line width=1pt,color=B1] (-1,0) circle (0.5cm);
\draw [line width=1pt,color=B1] (0,1.7320508075688774) circle (0.5cm);

\draw [line width=1pt,color=A1] (-0.75,0.43301270189221935)-- node[left] {?} (-0.25,1.2990381056766584);
\draw [line width=1pt,color=A1] (-0.5,0)-- node[below] {?} (0.5,0);
\draw [line width=1pt,color=A1] (0.25,1.2990381056766584)-- node[right] {?} (0.75,0.43301270189221935);
\begin{tiny}
\draw[color=B1, anchor=center] (1,0) node {$2-\sqrt{3}$};
\draw[color=B1, anchor=center] (-1,0) node {$1+\sqrt{3}$};
\draw[color=B1, anchor=center] (0,1.73205) node {$\sqrt{3}$};
\end{tiny}
\end{tikzpicture}
\end{document}